#KONSOLEH AREA START - PLEASE DO NOT EDIT MANUALLY BETWEEN THESE LINES
AuthUserFile "/usr/www/users/healthmi/apitypo3/.htpasswd"
AuthName "Realm"
AuthType Basic
Require valid-user
Require ip 217.232.54.207
Require ip 85.10.213.164
Require ip 90.187.20.117
Require ip 31.16.99.53
Require ip 79.202.177.8
Require ip 78.47.54.254
Require ip 87.157.57.150
Require ip 93.230.160.84

#KONSOLEH AREA END - PLEASE ADD MANUAL CHANGES BELOW